MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002191VCMIMechanics - Objectspublic2015-05-03 07:102015-11-24 10:19
Reporterdeggial 
Assigned ToSXX 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.98f 
Summary0002191: Boots of Levitation don't work anymore
DescriptionBoots of Levitation don't work anymore.

Sadly I had downloaded a story map which requires at the last chapter of it's last chapter to move across a river (water) and the only way to do it to get a pair of boots of levitation from a quest. Now I am stuck at that last chapter and can't play the game to the end :(

It might be related to 0000889 which says that flying is disabled for some reason.
Is there any way to enable this functionality in some config file, so that I can accomplish my game?
 
TagsNo tags attached.
Attached Files

- Relationships
related to 0000889resolvedSXX Angel Wings don't work anymore 

-  Notes
(0005762)
AVS (administrator)
2015-06-21 21:20

Sorry, flying is still disabled.
(0006102)
SXX (administrator)
2015-11-24 10:19

Water walking implemented:
https://github.com/vcmi/vcmi/commit/a85106289181b87af2be857d0d89d5a09dda1934 [^]

- Issue History
Date Modified Username Field Change
2015-05-03 07:10 deggial New Issue
2015-06-21 21:20 AVS Note Added: 0005762
2015-06-21 21:20 AVS Relationship added related to 0000889
2015-06-21 21:20 AVS Relationship deleted related to 0000889
2015-06-21 21:21 AVS Relationship added related to 0000889
2015-06-21 21:21 AVS Status new => confirmed
2015-10-03 19:42 SXX Assigned To => SXX
2015-10-03 19:42 SXX Status confirmed => assigned
2015-11-24 10:19 SXX Note Added: 0006102
2015-11-24 10:19 SXX Status assigned => resolved
2015-11-24 10:19 SXX Fixed in Version => 0.98f
2015-11-24 10:19 SXX Resolution open => fixed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean